Bug 150746 - [MAINTAINER] irc/weechat-devel: update to 20100919
Summary: [MAINTAINER] irc/weechat-devel: update to 20100919
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-20 06:20 UTC by Jase Thew
Modified: 2010-09-30 05:50 UTC (History)
0 users

See Also:


Attachments
weechat-devel-20100919.patch (2.56 KB, patch)
2010-09-20 06:20 UTC, Jase Thew
no flags Details | Diff
weechat-devel-20100928.patch (2.56 KB, patch)
2010-09-30 02:55 UTC, Jase Thew
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jase Thew 2010-09-20 06:20:03 UTC
- Update to 20100919
- Fix building against ruby19

Generated with FreeBSD Port Tools 0.99
Comment 1 Philip M. Gollucci freebsd_committer 2010-09-22 23:54:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 Philip M. Gollucci freebsd_committer 2010-09-24 07:24:59 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

going to have enotime for the next 2 weeks, sorry
Comment 3 Jase Thew 2010-09-30 02:55:24 UTC
Updated patch for 20100928

- Update to 20100928
- Fix building against ruby19
Comment 4 dfilter service freebsd_committer 2010-09-30 05:49:08 UTC
miwi        2010-09-30 04:49:02 UTC

  FreeBSD ports repository

  Modified files:
    irc/weechat-devel    Makefile distinfo 
    irc/weechat-devel/files patch-cmake-FindRuby_cmake 
  Log:
  - Update to 20100928
  
  PR:             150746
  Submitted by:   Jase Thew <freebsd@beardz.net> (maintainer)
  
  Revision  Changes    Path
  1.57      +3 -3      ports/irc/weechat-devel/Makefile
  1.33      +3 -3      ports/irc/weechat-devel/distinfo
  1.2       +1 -1      ports/irc/weechat-devel/files/patch-cmake-FindRuby_cmake
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2010-09-30 05:49:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!